Subject: Defective Product
From: Katie Bell <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 09:36:57 -0500

Hi there,

I recently ordered this chair from Wayfair and the bottom of the chair has
become defective. The wiring has completely torn through the seat at the
bottom. See attached picture. I have also attached the invoice. We just
moved into our house July 1 and these were delivered on June 30 and we
ordered a total of 3 chairs. The other 2 are not defective or have any
wiring coming out of the bottom. Could you please advise next steps?

Thanks,
Katie